## org.eclipse.emf.codegen.ecore.genmodel.impl
Interface GenBaseImpl.AnnotationFilter

All Known Implementing Classes:
  GenBaseImpl.AnnotationFilterImpl

Enclosing class:
  GenBaseImpl

    protected static interface GenBaseImpl.AnnotationFilter

Method Summary
`boolean` `accept(EModelElement eModelElement, java.lang.String source, java.lang.String key, java.lang.String value)`

Method Detail

### accept

    boolean accept(EModelElement eModelElement,
                   java.lang.String source,
                   java.lang.String key,
                   java.lang.String value)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.